
.background-aboutus   { background-image: url('../slices/background_aboutus.jpg');   }
.background-catering  { background-image: url('../slices/background_catering.jpg');  }
.background-findus    { background-image: url('../slices/background_findus.jpg');    }
.background-index     { background-image: url('../slices/background_home.jpg');      }
.background-ourdrinks { background-image: url('../slices/background_ourdrinks.jpg'); }
.background-ourfood   { background-image: url('../slices/background_ourfood.jpg');   }

.background {
  /*background-repeat: no-repeat;
  background-position: center center;*/
  background-attachment: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

#navbar {
  background: rgba(0,0,0,0.6);
  padding: 50px 40px 0;
  width: 340px;
  height: 100%;
  position: fixed;
}

#nav {
  line-height:35px;
  margin-left:25px;
}

#nav a,
.sb-slidebar a {
  font-family:impact;
  font-size:20px;
  color:#FFF;
  text-transform:capitalize;
  text-decoration:none;
}

#nav a:hover {
  color:#F00;
}

hr {
  color:#fff;
}

#bodycontent {
  min-height: 100%;
  position:relative;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

.clear {
  float: none;
}

.heading {
  font-family:impact;
  font-size:40px;
  color:#fff;
  height:60px;
}

.content {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  padding:0 25px;
}

#responsive-header {
  position: relative;
  background:rgba(0,0,0,0.6);
}

#responsive-logo,
#responsive-fb,
#responsive-twitter,
#responsive-nav-btn {
  display: inline-block;
  position: absolute;
}

.banner {
  display: inline-block;
  width: 100%;
  height: 200px;
  background-size: cover;
}

.responsive-banner {
  width: 100%;
}

#banner-aboutus   { background-image: url('../slices/aboutus_banner.jpg');   }
#banner-catering  { background-image: url('../slices/catering_banner.jpg');  }
#banner-findus    { background-image: url('../slices/findus_banner.jpg');    }
#banner-index     { background-image: url('../slices/home_banner.jpg');      }
#banner-ourdrinks { background-image: url('../slices/ourdrinks_banner.jpg'); }
#banner-ourfood   { background-image: url('../slices/ourfood_banner.jpg');   }

#page-content {
  background:rgba(0,0,0,0.6);
}

.sb-slidebar {
  padding: 100px 15px 50px 30px;
  z-index: 2;
  background: #000;
}

#sb-site {
  background: none;
  z-index: 3;
}

#menu-container,
#drink-container {
  display: table;
  color: #fff; 
  width: 100%;
}

.tr {
  display: table-row;
}

.td {
  display: table-cell;
  vertical-align: top;
}

#menu-container .td {
  width: 50%;
  padding-bottom: 15px;
}

#menu-container .heading {
  font-size: 30px;
}

#menu-container .content {
  margin-left: -25px;
}

#menu-container .left {
  text-align: left;
}

#menu-container .right {
  text-align: right;
}

#menu-container img {
  width: 281px;
  height: 210px;
}

#drink-container {
  text-align: center;
}

#drink-container .td {
  width: 33%;
  padding: 0 10px 15px;
}

#drink-container .td img {
  width: 100%;
}

#map iframe {
  width: 100%;
}

#sb-site {
  min-height: initial;
}

